Browse Source

Stop and disable libvirtd service on controller

The libvirtd service is enabled and running unnecessarily on
controller node.
This change disables and stop the libvirtd service on controller
nodes.

Change-Id: Iaabaf571f6ec3c08db16a309a845d3bd4c150e1a
(cherry picked from commit 6a1b92d402)
(cherry picked from commit c89fe3cd92)
(cherry picked from commit 8813bfa061)
tags/8.1.1^0
Rajesh Tailor 2 months ago
parent
commit
a4fc3a70b0

+ 7
- 0
elements/overcloud-controller/post-install.d/51-disable-libvirtd-service View File

@@ -0,0 +1,7 @@
1
+#!/bin/bash
2
+
3
+set -eux
4
+set -o pipefail
5
+
6
+systemctl stop libvirtd
7
+systemctl disable libvirtd

Loading…
Cancel
Save